{
    "name": "Staff Room",
    "min_size": {
        "x": 5,
        "y": 5
    },
    "tile": "carpet_yellow",
    "wall": {
        "texture": "basic_yellow_wall",
        "texture_top": "basic_wall_top"
    },
    "only_within": "building",
    "placement_match": ["!.building_edge"],
    "base_cost": 5000,
    "cost_per_tile": 400,
    "valid_objects": [
        "@basics",
        "@plants",
        "@floors",
        "staff_room/sofa"
    ],
    "required_objects": {
        "doors/*": 1
    },
    "required_entities": {},
    "controller": "room.staff_room"
}
